@charset "utf-8";
/* CSS Document */

body{
	background: #f8f9fa ;
	font-family: Poppins;
}
.content1{
	padding-left: 50px;
	padding-right: 50px;
}
.bg-light {
    background-color: #fff !important;
}
.navbar-light .navbar-nav .nav-link{
	margin-right: 50px;
	color: #000;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 20px;
}
.navbar-light .navbar-nav .nav-link:hover{
	color: #EC3237;
}
.navbar-brand  img{
	width: 70px;
	height: 70px;
	margin-right: 50px;
}
.navbar-nav .dropdown-menu{
	border:2px solid #EC3237;
}
.navbar-nav .dropdown-menu .dropdown-item{
	border-bottom: 1px solid #efefef;
}
.navbar-nav .dropdown-menu .dropdown-item:hover{
	color: #3d4095;
}
.error_msg{
	color:red;
}
footer{
    display:none;
}